.foot {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 65px;
    background: #ffffff;
    border-top: 1px solid #ddd;
    display: none;
    justify-content: space-around;
    align-items: center;
    z-index: 999;
}


@media (max-width: 480px) {
    .foot {
        display: flex;
    }
}


.nav-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 11px;
    color: #444;
    text-decoration: none;
}

.nav-item i {
    font-size: 20px;
    margin-bottom: 2px;
}

.upload-btnn {
    position: relative;
    top: -18px;
    background: linear-gradient(135deg, #ff0050, #ff7a00);
    width: 55px;
    height: 55px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
     box-shadow: 0 6px 15px rgba(0,0,0,0.2);
    color: #fff;
    font-size: 22px;
    text-decoration: none;
}


.profile-img {
    width: 26px;
    height: 26px;
    border-radius: 50%;
    background-size: cover;
    background-position: center;
}


.profile-img.default {
    background: #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}